@charset "utf-8";
.mainbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 14pt;
	padding-right: 10px;
	padding-left: 16px;
	text-align: left;
	left: 0px;
	padding-bottom: 0px;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #993300;
	text-align: center;
	letter-spacing: -1pt;
	
}
.phone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #993300;
	text-align: center;
	letter-spacing: -1pt;
	
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;
}
.mainbodyredbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
	line-height: 14pt;
	padding-right: 1em;
	padding-left: 1em;
	font-weight: bold;
}
.linksitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;
	font-style: italic;
}
.largeheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 12px;
}
.subheadernarrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	line-height: 14px;
}
.subheaderred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
	font-weight: bold;
	line-height: 12px;
}
.mainbodypics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 11pt;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	left: 0px;
	padding-bottom: 0px;
}
